fbody {
  /* padding:0 30px;*/
  font-family: "Open Sans", sans-serif;
}
.row {
  margin-left: 0px;
  margin-right: 0px;
}

.container {
  padding-left: 0px;
  padding-right: 0px;
}
a:hover,
a:focus {
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  color: #666;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.01);
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
}
/***** Navbar Menu  **********************************************************************************
****************************************************************************************************/

.navigation_menu {
  width: 100%;
  position: relative;
  background: #34495e;
}

#header_shadow {
  background: url("../images/shadow.png") no-repeat top center;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  height: 20px;
  z-index: 99;
  width: 100%;
}
.navbar-default {
  background-color: transparent;
  border: 0;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: 3px 3px 0 rgba(201, 201, 201, 1);
  -moz-box-shadow: 3px 3px 0 rgba(201, 201, 201, 1);
  box-shadow: 3px 3px 0 rgba(201, 201, 201, 1);
  color: #fff;
  font-family: "Arimo", Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 15px;
}

.navbar-default .navbar-nav > li > a {
  color: #ffffff;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
  line-height: 14px;
  padding: 18px 27px;
}
.navbar {
  min-height: 48px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  right: auto;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 200px;
  padding: 0px 0;
  margin: 2px 0 0;
  font-size: 14px;
  list-style: none;
  background-clip: padding-box;
  border: 0px solid #fff;
  border: 0px solid rgba(0, 0, 0, 0.15);
  border-radius: 0px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  text-transform: uppercase;
  font-family: "Arimo", Arial, Helvetica, sans-serif;
}

.dropdown-menu > li > a {
  display: block;
  padding: 7px 32px 7px 10px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
  color: #fff;
  -webkit-transition: padding 400ms;
  -moz-transition: padding 400ms;
  transition: padding 400ms;
  font-family: "Arimo", Arial, Helvetica, sans-serif;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #000;
  text-decoration: none;
  background-color: #ffffff;
  padding: 7px 20px 7px 22px;
  font-family: "Arimo", Arial, Helvetica, sans-serif;
}
.dropdown-menu > li > a:before {
  content: "\f105";
  font-family: FontAwesome;
  margin-right: 10px;
  opacity: 0;
  font-size: 16px;
}
.dropdown-menu > li > a:hover:before {
  opacity: 1;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #333;
  text-decoration: none;
  background-color: #fff;
  outline: 0;
}
.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  color: #999;
}
.navbar-nav > .open > a:after {
  content: "\f0d8";
  font-family: FontAwesome;
  position: absolute;
  z-index: 9999;
  bottom: -6px;
  left: 80%;
  margin-left: -10px;
  font-size: 26px;
}
.navbar-nav > .open > a:after {
  color: #1fa67a;
  display: none;
}
.navbar-right .dropdown-menu {
  right: 0;
  right: auto;
}
.navbar-default .navbar-brand:hover {
  color: #999;
}
.navbar-default .navbar-brand {
  color: #999;
}
.navbar-brand {
  float: left;
  height: 50px;
  padding: 28px 20px;
  padding-left: 50px;
  margin-bottom: 30px;
  font-size: 18px;
  line-height: 20px;
  font-size: 30px;
  letter-spacing: -0.05em;
  text-transform: uppercase;
  font-weight: 800;
  font-family: "Lato";
}
.navbar-brand :hover {
  float: left;
  height: 50px;
  padding: 28px 20px;
  padding-left: 50px;
  font-size: 18px;
  line-height: 20px;
  font-size: 30px;
  letter-spacing: -0.05em;
  text-transform: uppercase;
  font-weight: 800;
  font-family: "Lato";
}
.navbar-collapse {
  max-height: 340px;
}

.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 10px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: #049cfd;
  background-image: none;
  border: 1px solid #049cfd;
  border-radius: 4px;
}
.navbar-toggle:hover {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 10px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: #049cfd;
  background-image: none;
  border: 1px solid #049cfd;
  border-radius: 4px;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #049cfd;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navber {
  border-top: none;
}
.fa-angle-down {
  font-size: 18px !important;
  float: right;
  margin-right: -13px;
}

.dropdown-submenu {
  position: relative;
}
.dropdown-submenu > .dropdown-menu {
  top: 6px;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
}

.dropdown-submenu .pull-left {
  float: none;
}
.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}

/** slider css ***/

.carousel-indicators li {
  width: 19px;
  height: 19px;
}

.carousel-indicators .active {
  width: 19px;
  height: 19px;
}

/*** page Header Breadcrum Title ******************************************************************************************************
**************************************************************************************************************************/

.enigma_header_breadcrum_title {
  margin-bottom: -40px;
  opacity: 1;
  padding-top: 20px;
  padding-bottom: 8px;
}
.enigma_header_breadcrum_title h1 {
  color: #777777;
}
.breadcrumb {
  font-size: 17px;
  padding: 0;
  position: relative;
  display: inline-block;
  background: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  list-style: none;
}
.breadcrumb li {
  display: inline-block;
}
.breadcrumb li a {
  color: #31a3dd;
}
.breadcrumb > .active {
  color: #000;
}
.breadcrumb > li + li:before {
  padding: 0 5px;
  color: #000;
  content: "/\00a0";
}
/** about us css ********/
.progress {
  height: 25px;
  margin-bottom: 12px;
  border-radius: 0px;
}
.progress-bar {
  font-size: 16px;
  line-height: 30px;
  color: #fff;
  text-align: left;
  background-color: #31a3dd;
  padding-left: 20px;
}

/*** blog css **/
.enigma_blog_right_side {
  float: right;
}
.enigma_sidebar_left_side {
  float: left;
}
/* search btn css **/
.btn-search {
  color: #fff;
  background: #31a3dd;
  border-radius: 0px;
  font-size: 14px;
}

.input-group {
  margin-top: 10px;
  margin-bottom: 30px;
}
.form-control {
  border-radius: 0px;
}
/** portfolio css **/
.nav-pills {
  margin-bottom: 50px;
}
.nav-pills > li > a {
  background: #ffffff;
  color: #3b3b3b;
  border: 3px solid #31a3dd;
  margin-right: 15px;
  margin-bottom: 15px;
  border-radius: 0px;
  padding: 9px 27px;
  background-size: 100% 200%;
  background-image: linear-gradient(to bottom, #fff 50%, #31a3dd 50%);
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  transition: all ease 0.5s;
  font-family: "Open Sans", sans-serif;
}
.nav-pills > li > a:hover {
  color: #fff;
  background-position: 0 -100%;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #fff;
  background-image: linear-gradient(to bottom, #31a3dd 50%, #31a3dd 50%);
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  transition: all ease 0.5s;
}
.nav-stacked {
  margin-bottom: 50px;
}
.nav-stacked > li > a {
  background: #ffffff;
  color: #3b3b3b;
  border: 3px solid #31a3dd;
  margin-bottom: 12px;
  border-width: 3px !important;
  background-size: 100% 200%;
  background-image: linear-gradient(to bottom, #fff 50%, #31a3dd 50%);
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  transition: all ease 0.5s;
  font-family: "Open Sans", sans-serif;
}

.nav-stacked > li > a:hover {
  color: #fff;
  background-position: 0 -100%;
}

.nav-stacked > li.active > a,
.nav-stacked > li.active > a:hover,
.nav-stacked > li.active > a:focus {
  color: #fff;
  background-image: linear-gradient(to bottom, #31a3dd 50%, #31a3dd 50%);
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  transition: all ease 0.5s;
}

/*Accordion & Tabs Styles for shortcode*/

.nav-tabs li a {
  background: #f5f5f5;
  color: #666666;
  border: 1px solid #e8e8e8;
  border-radius: 0px;
  margin-right: 0px;
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
}
.nav-tabs li.active > a {
  border: 1px solid #e8e8e8;
  background: #fff;
  color: #555;
  border-bottom-color: transparent;
}
.nav-tabs li > a:hover {
  border: 1px solid #e8e8e8;
  background: #fff;
  color: #555;
}
/** panels style **/
.panel {
  margin-bottom: 20px;
  background-color: #ffffff;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) 0 10px rgba(0, 0, 0, 0.175);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) 0 10px rgba(0, 0, 0, 0.175);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) 0 10px rgba(0, 0, 0, 0.175);
}
.panel-default {
  border-color: #e9e9e9;
}
.panel-default > .panel-heading {
  color: #333333;
  background-color: #f6f6f6;
  border-color: #e9e9e9;
}
.enigma_panel-pink {
  border-color: #f22853;
}
.enigma_panel-pink > .panel-heading {
  color: #fff;
  background-color: #f22853;
  border-color: #f22853;
}
.enigma_panel-green {
  border-color: #1fa67a;
}
.enigma_panel-green > .panel-heading {
  color: #fff;
  background-color: #1fa67a;
  border-color: #1fa67a;
}
.enigma_panel-black {
  border-color: #000000;
}
.enigma_panel-black > .panel-heading {
  color: #fff;
  background-color: #000000;
  border-color: #000000;
}
.enigma_panel-orange {
  border-color: #ff8300;
}
.enigma_panel-orange > .panel-heading {
  color: #fff;
  background-color: #ff8300;
  border-color: #ff8300;
}
.enigma_panel-blue {
  border-color: #31a3dd;
}
.enigma_panel-blue > .panel-heading {
  color: #fff;
  background-color: #31a3dd;
  border-color: #31a3dd;
}
.enigma_panel-red {
  border-color: #db2723;
}
.enigma_panel-red > .panel-heading {
  color: #fff;
  background-color: #db2723;
  border-color: #db2723;
}
.enigma_panel-purple {
  border-color: #800080;
}
.enigma_panel-purple > .panel-heading {
  color: #fff;
  background-color: #800080;
  border-color: #800080;
}
.enigma_panel-brown {
  border-color: #555555;
}
.enigma_panel-brown > .panel-heading {
  color: #fff;
  background-color: #555555;
  border-color: #555555;
}

/*** search button css ***/

.input-group-btn {
  display: inherit;
}
#searchform .btn {
  font-size: 18px;
  font-weight: normal;
  height: 45px;
  width: 62px;
}

#searchform .form-control {
  display: block;
  width: 100%;
  height: 45px;
  padding: 6px 12px;
  font-size: 13px;
}
.input-group {
  margin-top: 15px;
  margin-bottom: 15px;
}

/* new */

.head_sky {
  background: #34495e;
  padding-bottom: 8px;
  width: 100%;
}
.head_sky .container {
  padding: 8px 0px 0px 10px;
}
.ico {
  width: 26px;
  height: 27px;
  display: inline-block;
  vertical-align: middle;
  margin: 0px 10px;
}
.point {
  background: url(../images/point.png) no-repeat;
  width: 15px;
}
.clock {
  background: url(../images/clock.png) no-repeat;
}
.icon_instagram {
  background: url(../images/insta.png) no-repeat;
  background-size: 29px;
}
.icon_vk {
  background: url(../images/vk.png) no-repeat;
}
.icon_whatsapp {
  background: url(../images/line_icon.png) no-repeat;
  background-size: 27px;
}

.icon_youtube {
  background: url(../images/youtube.png) no-repeat;
  background-size: 29px;
}

.icon_header_social img {
  height: 20px;
  padding-left: 5px;
}

.ico {
  margin: 0px 7px;
}
.soch_header .ico:last-child {
  margin-right: 0px;
}
.footer-soch .ico:first-child {
  margin-left: 0px;
}
.logo a {
  text-decoration: none;
}
.logo a img {
  max-width: 100%;
  max-height: 45px;
}


@media (max-width: 767px) {
  .logo a img {
    max-height: 35px;
  }
  
}

.logo-text-under {
  font-size: 16px;
  color: black;
  font-weight: 600;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.container .wl_rtl {
  margin-top: 21px;
}
.head-contact-info {
  text-align: right;
}
.head-contact-info li {
  display: inline;
  margin-right: 0px;
  font-size: 18px;
  background: #009cdb;
  border: none;
  padding: 10px 35px;
  border-radius: 4px;
}

.head-contact-info > a {
  display: block;
  margin-top: 17px;
}

/* sidebar */
.enigma_sidebar_widget_title {
  text-align: left;
}
.enigma_sidebar_widget_title svg {
  display: inline;
  margin: 0px 13px;
}
.enigma_sidebar_widget_title h2 {
  display: inline-block;
  text-transform: none;
}












/*****************************  */

	.hero {
		position: relative; /* важен для оверлея */
		background-size: cover;
		background-position: center center;
		min-height: 400px;
		overflow: hidden; /* чтобы скрывать всё, что выходит за границы */
	}
	/* Полупрозрачный слой */
	.hero .overlay {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,0.5); /* чёрный фон, 50% прозрачности */
		z-index: 1; /* оверлей будет между фоном и контентом */
	}
	/* Контейнер с текстом идёт поверх оверлея */
	.hero .container {
		position: relative;
		z-index: 2;
	}

	.header-block-h1 {
		font-size: 40px;
		font-weight: 600;
		color: white;
	}

	.header-block-left {
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.header-block-under-h1 {
		font-size: 20px;
		font-weight: 500;
		padding-top: 20px;
		padding-bottom: 20px;
		color: white;
	}

	.header-block-under-h1 span {
		color: rgb(248, 255, 238);
		font-size: 50px;
		font-weight: 600;
	}

	.header-text {
		color: white;
	}

	.header-item-count {
		background-color: red;
		padding: 15px;
		border-radius: 10px;
		color: white;
		font-size: 20px;
		font-weight: 600;
		text-align: center;
	}

	.header-item-count-label {
		font-size: 13px;
	}

	.header-price {
		color: white;
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.header-button {
		display: inline;
    margin-right: 0px;
    font-size: 18px;
    background: #009cdb;
    border: none;
    padding: 10px 35px;
    border-radius: 4px;
		color: white;
	}

	.header-form {
		background-color: rgb(245,245,245);
		opacity: 0.9;
		padding: 25px;
		border-radius: 10px;
	}

	.header-form-block-item {
		padding-bottom: 15px;
	}

	.header-form-block-item label {
		font-size: 13px;
		color: rgb(100,100,100);
		padding-bottom: 5px;
	}

	.header-form-block-item input {
		padding: 10px;
		border: 1px solid rgb(245,245,245);
		background-color: white;
		color: black;
		border-radius: 5px;
		font-size: 16px;
		font-weight: 600;
		width: 100%;
	}

	.header-form-block-item input::placeholder {
		color: rgb(200,200,200);
		font-weight: 400;
	}

	.header-form-block-price {
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.header-form-block-item .header-form-buttom {
		background-color: rgb(0, 102, 170);
		color: white;
	}

  
  .header-form-block-item .header-form-buttom[disabled] {
		background-color: rgb(107, 152, 183);
	}


	.header-form-block-price-now {
		font-weight: 600;
		font-size: 18px;
	}

	.header-form-block-price-before {
		text-decoration: line-through;
	}

	.countdown-title {
		color: white;
		padding-bottom: 10px;
		text-decoration: underline;
	}


.header-block-h1, .header-block-under-h1, .countdown-title, #countdown, .header-text {
  text-align: center; /* По умолчанию слева */
}

#countdown {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 10px;
  width: 400px;
  padding-bottom: 10px;
  margin: 0 auto;
}

.header-form-container {
  padding-top: 10px;
  padding-bottom: 40px;
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
}

.header-block-char {
  margin-top: 15px;
  color: white;
  font-size: 14px;
  font-weight: 500;
}

.header-block-char-item {
  background-color: rgb(0, 102, 170, 0.8);
  padding: 7px 15px;
  margin-top: 5px;
  display: inline-block;
  border-radius: 6px;
}


.header-block-char {
  text-align: center;
}

@media (min-width: 768px) { /* От SM и выше */
  
  .header-block-h1, .header-block-under-h1, .countdown-title, #countdown, .header-text {
      text-align: left;
  }

  #countdown {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr;
		gap: 10px;
		width: 300px;
		padding-bottom: 40px;
    max-width: 100%;
    margin-left: 0;
	}

  .header-form-container {
		padding-top: 40px;
		padding-bottom: 40px;
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
	}

  .header-block-char {
    text-align: left;
  }
}


@media (max-width: 540px) {

  .header-block-h1 {
		font-size: 24px;
  }
	.header-block-under-h1 {
		font-size: 16px;
  }
	.header-block-under-h1 span {
		font-size: 30px;
  }
	.header-item-count {
		font-size: 16px;
	}

  #countdown {
    width: 300px;
    margin: 0 auto;
  }

}